<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>StarWars</title>
  <link rel="stylesheet" href="02.css">
  <script src="https://code.jquery.com/jquery-1.11.3.min.js" integrity="sha256-7LkWEzqTdpEfELxcZZlS6wAx5Ff13zZ83lYO2/ujj7g=" crossorigin="anonymous"></script>
  <script src="05.js"></script>
</head>
<body>
  <header>
    <h1>Personaggi Star Wars</h1>
  </header>
  <form action="04.php" method="post">
    <fieldset>
      <legend>Campi Personaggio</legend>
      <label for="name">Nome</label>
      <input id="name" type="text" name="name" />
      <label for="height">Altezza</label>
      <input id="height" type="number" name="height" />
      <label for="weight">Peso</label>
      <input id="weight" type="number" name="mass" />
    </fieldset>
    <input id="btnAddCharacter" type="submit" value="Aggiungi" />
  </form>
</body>
</html>
